SDL Library Documentation
Prev |  | Next

# SDL_GetError

## Name

SDL_GetError -- Get SDL error string

## Synopsis

    #include "SDL/SDL.h"

``char *SDL_GetError`(void);`

## Description

`SDL_GetError` returns a NULL terminated string containing information about the last internal SDL error.

## Return Value

`SDL_GetError` returns a string containing the last error.

Prev | Home | Next
SDL_WasInit | Up | Video